training - Training #22
Angular Training
04/05/2019 11:04 AM - Anirudh Krishan Vaishnav

Status: Closed
Priority: Normal
Assignee: Bhavyom Singh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/05/2019

100%
140.00 hours
27.00 hours

Description

Angular JS Training Including Common Web and Other required technologies

1. Training Course

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300

Time : 140 Hours including practice hours

Hours Breakup

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300 90 Hours

HTML : 10 Hours
CSS : 10 Hours
Javascript/Jquery : 10 Hours

Common Web Technology and terminology : 20 Hours

History

#1 - 04/05/2019 11:04 AM - Anirudh Krishan Vaishnav

- Tracker changed from Bug to Training

#2 - 12/06/2021 08:11 AM - Karishma Tak
- % Done changed from 0 to 100

#3 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
